
# Interface: IAbstractValue

## Hierarchy

* **IAbstractValue**

## Index

### Properties

* [additionalText](iabstractvalue.md#optional-additionaltext)
* [color](iabstractvalue.md#optional-color)
* [id](iabstractvalue.md#id)
* [imageUrl](iabstractvalue.md#optional-imageurl)
* [name](iabstractvalue.md#name)

## Properties

### `Optional` additionalText

• **additionalText**? : *string*

___

### `Optional` color

• **color**? : *string*

___

###  id

• **id**: *number*

___

### `Optional` imageUrl

• **imageUrl**? : *string*

___

###  name

• **name**: *string*
